if (/MSIE [56].*Windows/.test(navigator.userAgent)) (function() {
        var blank = new Image;
        blank.src = 'images/blank.gif';
        var imgs = document.getElementsByTagName("img");
        for (var i = imgs.length; --i >= 0;) {
                var img = imgs[i];
                var src = img.src;
                if (!/\.png$/.test(src))
                        continue;
                var s = img.runtimeStyle;
                s.width = img.offsetWidth + "px";
                s.height = img.offsetHeight + "px";
                s.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + src + "',sizingMethod='scale')";
                img.src = blank.src;
        }
})();